## cewe 8.1.1

=== debian/changelog ===
cewe (8.1.1-1) local; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.2

 -- Andreas Tille <tille@debian.org>  Fri, 07 Nov 2025 22:02:06 +0100

cewe (8.0.2-1) local; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 05 Dec 2024 07:18:55 +0100

cewe (7.4.4-1) local; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 Sep 2024 20:36:58 +0200

cewe (7.4.2-1) local; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 18 Nov 2023 18:49:47 +0100

cewe (7.3.3-1) local; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 May 2023 17:29:02 +0200

cewe (7.3.1-1) local; urgency=low

  * local package

 -- Andreas Tille <tille@debian.org>  Sun, 18 Dec 2022 14:07:20 +0100
