=== debian/control ===
Source: cewe
Maintainer: Andreas Tille <tille@debian.org>
Section: non-free/graphics
Priority: optional
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://www.cewe.de/

Package: cewe
Architecture: amd64
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lib32gomp1,
         libqt5gui5,
         libxss1,
         libxtst6,
         libxcb-cursor0,
         libsnappy1v5 | libsnappy1,
         ca-certificates,
Description: CEWE Fotobuch
 CEWE Fotobuch
  * CEWE Fotobuch groß (Hoch- & Querformat) und XL (quadratisch)
    mit erhabener Gold-, Silber- und Effektlackveredelung auf dem
    Hardcover-Einband
  * CEWE Fotobuch klein (Querformat) - Softcover, Premiumpapier glänzend
  * CEWE Fotobuch klein (Querformat) - Hardcover, Fotopapier edelmatt
  * CEWE Fotobuch groß (Querformat) - Hardcover, Fotopapier edelmatt
  * CEWE Fotobuch groß (Hochformat) - Hardcover, Fotopapier edelmatt
  * CEWE Fotobuch groß (quadratisch) - Hardcover, Fotopapier edelmatt
  * CEWE Fotobuch XL (quadratisch) - Hardcover, Fotopapier edelmatt
  * CEWE Fotobuch XXL (Querformat) - Hardcover, Fotopapier edelmatt
    CEWE Fotokalender
  * Wandkalender Classic A5 (quer, Premiumpapier matt)
  * Wandkalender Classic A2 (quer/hoch, Premiumpapier matt)
  * Wandkalender Classic A4 (quer/hoch Premiumpapier edelmatt)
  * Wandkalender Classic A3 (quer/hoch Premiumpapier edelmatt)
