=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --no-parallel

override_dh_strip:
	#dh_strip --no-automatic-dbgsym

override_dh_shlibdeps:
	# dh_shlibdeps -l $(CURDIR)/lib || true
	# The 'true' below is needed to circumvent
	# dpkg-shlibdeps: warning: /build/cewe-7.3.1/lib/libopencv_imgproc.so.4.5.2 has an unexpected SONAME (libopencv_imgproc.so.4.5)
	# dpkg-shlibdeps: error: no dependency information found for /build/cewe-7.3.1/lib/libopencv_imgproc.so.4.5.2 (used by debian/cewe/usr/lib/cewe/libopencv_dnn.so.4.5.2)
	# Hint: check if the library actually comes from a package.
	#
	echo "Finally all these dh_shlibdeps actions are not helpful - just do nothing"

override_dh_dwz:
	echo "Do nothing to avoid errors."
